IE(4)

NAME
ie - Intel i82586 Ethernet device

SYNOPSIS
ie0 at isa? port 0x360 irq 7 iomem 0xd0000
ie1 at isa? port 0x300 irq 10

DESCRIPTION
The ie device driver supports Intel 82586-based Ethernet cards. This includes the following network adapters:

3Com 3C507
AT&T StarLAN 10
AT&T EN100
AT&T StarLan Fiber
Intel EtherExpress 16

For more information on configuring this device, see ifconfig(8). To view a list of media types and options supported by your card try “ifconfig <device> media”. For example, “ifconfig ie0 media”.

SEE ALSO
arp(4), ifmedia(4), intro(4), netintro(4), hostname.if(5), ifconfig(8)